{
    "main": {
        "rebootDialog": {
            "title": "本当にサーバーを再起動しますか？"
        },
        "action": {
            "logs": "ログ",
            "reboot": "再起動"
        },
        "displayName": "表示名",
        "username": "ユーザー名",
        "dialog": {
            "yes": "はい",
            "no": "いいえ",
            "close": "閉じる",
            "save": "保存",
            "cancel": "キャンセル"
        },
        "logout": "ログアウト",
        "offline": "Cloudronはオフラインです。再接続中…"
    },
    "apps": {
        "searchPlaceholder": "アプリを探す",
        "noAccess": {
            "description": "アクセス権のあるアプリは、ここにに表示されます。",
            "title": "アプリへのアクセス権がありません。"
        },
        "noApps": {
            "description": "まずは <a href=\"{{ appStoreLink }}\">アプリストア</a>からインストールしてみましょう。",
            "title": "アプリがまだインストールされていません"
        },
        "title": "マイアプリ"
    }
}
